<?php
	/* Template Name: Contact */
?>
<?php get_header(); ?>

			<!-- BEGIN MAIN -->
			<div id="main">
			
				<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
				
				<div class="post-heading page">
					<h1><?php the_title(); ?></h1>
				</div>
				
				<div class="post-entry">
					<?php the_content(); ?>
				</div>
				
				<form action='' method='post' class='postForm' id='contactForm'>
					<p class='email_sent'><?php _e('ایمیل فرستاده شد!', 'Avenue'); ?></p>
					
					<div>
						<label for='pyre_name'><?php _e('نام', 'Avenue'); ?> <span><?php _e('(لازم)', 'Avenue'); ?></span></label>
						<input class='text' type='text' name='pyre_name' id='pyre_name' value='' />
						<p class='error_msg'><?php _e('لطفا یک نام وارد کنید.', 'Avenue'); ?></p>
					</div>
					<div>
						<label for='pyre_email'><?php _e('ایمیل', 'Avenue'); ?> <span><?php _e('(لازم)', 'Avenue'); ?></span></label>
						<input class='text' type='text' name='pyre_email' id='pyre_email' value='' />
						<p class='error_msg'><?php _e('لطفا یک آدرس ایمیل معتبر وارد کنید.', 'Avenue'); ?></p>
					</div>
					<div>
						<label for='pyre_message'><?php _e('پیام شما', 'Avenue'); ?> <span><?php _e('(لازم)', 'Avenue'); ?></span></label>
						<textarea name='pyre_message' id='pyre_message'></textarea>
						<p class='error_msg'><?php _e('لطفا یک پیام وارد کنید.', 'Avenue'); ?></p>
					</div>
					<input type='submit' name='submit' class='submit' value='<?php _e('ارسال', 'Avenue'); ?>' />
				</form>
				<?php endwhile; endif; ?>
			
			</div>
			<!-- END MAIN -->
			
<?php get_sidebar(); ?>
			
<?php get_footer(); ?>